Java test notes
----------------

wget http://dev.mysql.com/get/Downloads/Connector-J/mysql-connector-java-5.1.29.zip
7z x mysql-connector-java-5.1.29.zip

Q: Why this one?
A: First hit in Google.

C# test notes
--------------

wget http://dev.mysql.com/get/Downloads/Connector-Net/mysql-connector-net-6.8.3.msi

--eof--
